Update uw verouderde Joomla website

Joomla is al enige tijd een veel gebruikt CMS. Dit betekent dat er inmiddels ook veel websites draaien met een verouderde versie. Als nieuwe versies van Joomla! worden vrijgegeven wordt de ondersteuning van deze verouderde versies na enige tijd stopgezet.

Dit betekent dat ze niet langer actief ondersteund worden met betrekking tot functies en veiligheid. Zo heeft Joomla 1.5 al sinds September 2012 geen ondersteuning meer van het ontwikkelteam. Voor Joomla 2.5 is het einde ook in zicht, vanaf december 2014 is deze versie ook niet meer ondersteund.

Als uw site nog draait versie 1.5.x of 2.5.x dan is het nu de tijd om deze te (laten) upgraden naar de nieuwste versie van Joomla. Het is een relatief gemakkelijk proces en het zal de veiligheid en functionaliteit van uw website ten goede komen.

In de afgelopen maanden hebben wij enkele websites moeten herstellen welke gehacked waren. Deze sites draaiden nog in versie 1.5.x van Joomla en waren daardoor een makkelijke prooi voor hackers. Deze sites hebben we inmiddels voorzien van de nieuwste versie van Joomla.